import React from 'react';
import { Card, CardBody } from 'reactstrap';
import FalconCardHeader from '../common/FalconCardHeader';
import { useTranslation } from "react-i18next";

function JKHomePage() {
  const {t} = useTranslation()
  
  return (
    <Card>
    <FalconCardHeader title={t('page_title', {ns: 'home'})} titleClass="font-weight-semi-bold" />
    <CardBody className="pt-0">
      <p className="text-muted">Coming soon...</p>

    </CardBody>
  </Card>
  )
}

export default JKHomePage
